<div class="usc_app_page_wrap" style="min-height:500px">
<div class="wrap">
	
	<script src="//maps.googleapis.com/maps/api/js?key={$smarty.session.global_settings.google_maps_api_key}&v=3" type="text/javascript"></script>
	
    <div id="map"></div>
    <div id="legend">
        <span class="legend_color_blue"></span><span>Visitor</span>
        <span class="legend_color_red"></span><span>Chat request</span>
        <span class="legend_color_green"></span><span>Chat in progress</span>
		<span class="legend_color_orange"></span><span>Invitation</span>
    </div>
</div>

<script> var allowInvites = '{$smarty.session.global_settings.allow_chat_invite}';</script>
<script src="{$data_server}js/dashboard.min.js" type="text/javascript"></script>

<!-- Modal HTML -->
<div id="inviteModal" class="modal">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                <h4 class="modal-title">Invite user to chat</h4>
            </div>
            <div class="modal-body">
				<form>
				<div class="form-group">
				  <label for="comment">Message:</label>
				  <textarea class="form-control" rows="5" id="invite_message"></textarea>
				</div>
			    </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                <button type="button" class="btn btn-primary" onclick="sendInvite()">Send invite</button>
            </div>
        </div>
    </div>
</div>
</div>